/* Main doc structure*/
html{
font-size:14px;
}
html body{margin:0;padding:0}
p
{
	margin: 0px;
	font-family: 'alef';
	font-size: 1.5rem;
}
TABLE
{
	font-family: 'alef';
	font-size: 1.2rem;
	direction: rtl;
	text-align: right;
}
H1
{
	margin: 0;
	padding: 0;
}
H2
{
	margin: 0;
	padding: 0;
	font-size: 1.2rem;
	font-weight: normal;
}
/* paging style */
.pagesTbl
{
	font-size: 1rem;
	font-family: 'alef';
	direction: ltr;
}
.pageCell
{
	padding-right: 2px;
	
}
.pageLink
{
	color: #f0572d;
	text-decoration: none;
	font-weight: bold;
}
.selPageLink
{
	color: #004d9b;
	font-weight: bold;
}

.sysMsgCell
{
	color: #ed1d23;
	font-weight: bold;
	font-size: 1rem;
}
.linkButton
{
	font-size: 1rem;
	font-weight: bold;
	color: #004d9b;
	cursor: pointer;
}
.InputButton
{
	font-family: 'alef';
	font-size: 1.2rem;
}
.cfCaptionCell
{
}
.TextAreaField
{
	width: 380px;
	border: solid 1px #004d9b;
	height: 84px;
	font-family: 'alef';
	font-size: 1.2rem;
	color: #656565;
}
.HTMLAreaField
{
	border: solid 1px #004d9b;
	width: 380px;
	height: 84px;
	font-family: 'alef';
	font-size: 1.2rem;
}
.InputTextField
{
	border: solid 1px #004d9b;
	height: 22px;
	width: 100%;
	color: #656565;
	font-family: 'alef';
	font-size: 1.2rem;
	direction: rtl;
}
.SelectTextField
{
	border: solid 1px #004d9b;
	width: 100%;
	height: 22px;
	font: normal normal normal 1rem 'alef';
}

.InputWordToLinkField
{
	border: solid 1px #004d9b;
	width: 104px;
	height: 23px;
	color: #656565;
	font-family: 'alef';
	font-size: 1.2rem;
	direction: rtl;
}
.InputLinkField
{
	border: solid 1px #004d9b;
	width: 277px;
	height: 23px;
	color: #656565;
	font-family: 'alef';
	font-size: 1.2rem;
	direction: ltr;
}
.addFileField
{
	border: solid 1px #004d9b;
	width: 355px;
	height: 23px;
	color: #656565;
	font-family: 'alef';
	font-size: 1.2rem;
	direction: ltr;
}
.addFileCaptionCell
{
	color: #646464;
	font-weight: bold;
	width: 130px;
}
.bigButton
{
	font-size: 1.2rem;
	height: 22px;
	width: 80px;
	cursor: pointer;
	text-align: center;
	padding-top: 2px;
	font-weight: bold;
	color: black;
}
div.smallButton
{
	background-image: url(incFiles/images/smallButton.png);
	background-repeat:no-repeat;
	height: 26px;
	width: 93px;
	font-weight: bold;
	color: black;
	border: 0;
	background-color: transparent;
	text-align:center;
}
div.smallButton a{
	color: black;
}
.infoCellFrame
{
	width: 90%;
	padding-top: 0px;
	border-bottom: dotted 0px #004d9b;
	text-align:right;
}
.emptyDiv
{
	font-size: 1.2rem;
	color: #004d9b;
	width: 100%;
	text-align: center;
	font-weight: bold;
}
.sideItemParentCell
{
	background-color: transparent;
	text-align: center;
	padding-top: 6px;
	padding-bottom: 6px;
}
.sideMenuTitleCell
{
	width: 228px;
	height: 30px;
	font-weight: bold;
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: bottom;
	padding-top: 0px;
	padding-bottom: 0px;
	font-size: 14pt;
	color:white;
	font-family:'guttman yad-brush';
}

.sideMenuForums
{
	background-image: url(incFiles/images/headline_right_1.png);
}

.mainBody
{
}
.mainTmplTbl
{
	width: 970px;
	border-right: solid 1px #004C98;
	border-left: solid 1px #004C98;
	background-color: #D2D3CB;
}
.mainCell
{
	vertical-align: top;
}
.topBannerParentCell
{
	height: 194px;
	background-image: url(incFiles/images/topBanner.jpg);
	background-position: top center;
	background-repeat: no-repeat;
	background-size:100% 194px;
	text-align: center;
	padding-top: 0;
}
.topBannerLeftCell
{
	background-color: transparent;
	text-align: center;
}
.topBannerPics, .topBannerPicsFirst
{
	float: right;
	border: solid 0px red;
	margin: 20px 0px 0px 5px;
	background-image: url(incFiles/images/top_pict.png);
	width: 176px;
	height: 136px;
}
.topBannerPicsFirst
{
	margin-right: 10px;
}

.topLogoImg
{
	border-bottom: solid 0px #004d9b;
}

.topMenuParentCell
{
	vertical-align: top;
	padding-top: 0px;
	
	height: 42px;
	background-image: url(incFiles/images/menu_bg.png);
	background-position: top;
	background-repeat: repeat-x;
}


.topMenuCell
{
	padding-bottom: 3px;
	text-align: center;
	margin-bottom: 15px;
}
.topMenuSpliterCell
{
	color: black;
	font-weight: bolder;
	width: 20px;
	text-align: center;
}
.topMenuLink
{
	font-family: 'alef';
	font-size: 1.2rem;
	font-weight: bold;
	color: #FFF9F8;
	text-decoration: none;
}
.topMenuSelLink
{
	font-family: 'alef';
	font-size: 1.2rem;
	font-weight: bold;
	color: #FFF9F8;
	text-decoration: none;
}

.mainFooter
{
	background-color: #EA5E10;
	height: 10px;
}
.mainStageParentCell
{
	width: 730px;
	text-align: center;
	vertical-align: top;
	padding: 5px;
	padding-top: 0;
	background-color: transparent;
	border: solid 0px red;
}
.mainStageCell
{
	padding-top: 0;
}
.mainStageTbl
{
}
.mainStageTitle
{
	padding-bottom: 10px;
	font-size: 14px;
	color: #000000;
}
.mainStageTitle a
{
	color: #000000;
}
.mainStageHeader
{
	background-image: url(incFiles/images/inside_bk_top.png);
	background-repeat: no-repeat;
	background-size:100% 32px;
	height: 32px;
}
.mainStageBanner
{
	background-image: url(incFiles/images/inside_bk_in.png);
	background-repeat: repeat-y;
	background-size:100% 6px;
	padding-bottom: 13px;
}
.mainStageBody
{

	background-image: url(incFiles/images/inside_bk_in.png);
	background-repeat: repeat-y;
	background-size:100% 6px;
	
}
.mainStageFooter
{
	background-image: url(incFiles/images/inside_bk_bottem.png);
	background-repeat: no-repeat;
	background-size:100% 19px;
	height: 19px;
}

/*right menu template style*/
.rightMenuParentCell
{
	width: 220px;
	vertical-align: top;
	text-align: center;
	padding-top: 22px;
	padding-right: 10px;
	border: solid 0px red;
}
.rightMenuButton
{
}
.rightMenuBottomFrameCell{height:6px;background-image: url(/incFiles/images/headline_right_bottem.png);}
.rightMenuButton img
{
	border: solid 0px;
	width: 229px;
}
.rightMenuButtonWrapper
{
	padding-bottom: 8px;
	border: solid 0px red;
}

.rightMenuTbl
{
	width: 167px;
}
.rightMenuInnertbl
{
	height: 635px;
	width: 167px;
	background-image: url(incFiles/images/sidebar_bg.png);
}
.rightMenuButtCell
{
	height: 32px;
	width: 154px;
	background-image: url(incFiles/images/sidebar_seperator.png);
	background-position: bottom;
	background-repeat: no-repeat;
	text-align: right;
	padding-right: 20px;
}
.rightMenuLink
{
	color: #004d9b;
	font-size: 1.2rem;
	font-weight: bold;
	text-decoration: none;
}

/* Side Menu */
ul.side-menu
{
	z-index: 3020;
	display: none;
	width: 148px;
	border-right: solid 0px #004c98;
	border-left: solid 1px #004c98;
	border-top: solid 1px #004c98;
	position: absolute;
	right:0px;
	background-color: #d2d3cb;
	padding: 0px;
	margin: 0px 240px 0px;
	list-style-type: none;
}

ul.side-menu li
{
	padding: 5px;
	margin: 0px;
	border-bottom: solid 1px #004c98;
}

ul.side-menu li a
{
	color: #004c98;
	text-decoration: none;
	font-size: 1.2rem;
	font-weight:bold;
}

ul.side-menu li a:hover
{
	color:white;
	text-decoration: none;
	font-size: 1.2rem;
	font-weight:bold;
}

ul.side-menu li.side-menu-selected
{
	padding: 5px;
	margin: 0px;
	border-bottom: solid 1px #004c98;
	background-color: #ffffff;
	
}
ul.side-menu li.side-menu-hover
{
	padding: 5px;
	margin: 0px;
	border-bottom: solid 1px #004c98;
	background-color: #e95d0f;
	color:white;
}
ul.side-menu-sub1
{
	display:none;
	width: 148px;
	position: absolute;
	right:40px;
	border-right: solid 1px #004c98;
	border-left: solid 1px #004c98;
	border-top: solid 1px #004c98;
	background-color: #d2d3cb;
	padding: 0px;
	margin: -5px 80px 0px 0px;
	list-style-type: none;
}

/*login template style*/
.loginParentDiv{
	width:100%;
	padding:5px;
	height:auto;
	text-align:right;
}
.loginUserTextField
{
	height: 18px;
	width: 170px;
	background-color: transparent;
	border: solid 1px;
	color: #004d9b;
	background-color: #ffffff;
	font-family: 'alef';
	font-size: 1rem;
	direction: rtl;
}
.loginCaptionCell
{
	font-weight: bold;
	font-size: 1.2rem;
	padding-right: 3px;
	color: #0A5083;
	background-color: transparent;
	height: 18px;
	width: 45px;
}
.loginInputCell
{
	padding-right: 3px;
}
.loginLink
{
	font-size: 1rem;
	font-weight: bold;
	color: #004d9b;
	cursor: pointer;
	border: solid 0px red;
	padding-right: 50px;
}
.loginWelcomeLink
{
	font-size: 1rem;
	font-weight: bold;
	color: maroon;
}
.loginWelcomeLink:hover
{
	font-weight: bold;
	color: #0000FF;
}

.loginWelcomeCell
{
	font-weight: bold;
	font-size: 1rem;
	padding-left: 5px;
	color: #004d9b;
}
.searchTextField
{
	width: 130px;
	background-color: white;
	border: solid 1px #004d9b;
	font-size: 1.2rem;
	color: #004d9b;
}

.objPathParentCell
{
	position: relative;
	width: 90%;
	height:25px;
}
.objPathDiv
{
	position: absolute;
	top: -25px;
	width: 100%;
	text-align: right;
}

.objPathCell
{
	font-weight: bold;
}
.ObjPathLink
{
	font-weight: bold;
	font-size: 1.2rem;
	color: #004d9b;
	text-decoration: none;
}

.leftMenuParentCell
{
	width: 170px;
	padding-top: 10px;
	vertical-align: top;
	text-align: center;
}
.leftMenuTbl
{
	width: 166px;
}

.leftTitleLink
{
	color: white;
	font-size: 1.2rem;
	font-weight: bold;
	text-decoration: none;
	padding:0;
	border:0
}
.leftTitleLink img
{
	border: solid 0px red;
}
.bottomMenuParentCell
{
	padding-top: 3px;
}
.bottomWrapCell
{
	background-color: #99a95e;
	height: 1px;
}
.bottomMenuTbl
{
	width: 570px;
	border-top: dotted 1px #004d9b;
}
.bottomMenuCell
{
	color: #004d9b;
	text-align: center;
	padding-top: 5px;
}
.bottomMenuLink
{
	font-weight: bold;
	color: #004d9b;
	text-decoration: none;
}
.copyRightCell
{
	color: #828280;
	text-align: center;
}

/*home page template style*/
.homePageTbl
{
	width: 95%;
}
.newsTileDiv
{
	padding-top:2px;
	padding-bottom:30px;
	font-size: 14pt;
	font-family:'guttman yad';
	color: white;
	font-weight: bold;
	background-image: url(incFiles/images/newsTileDivBG.jpg);
	background-position: top;
	background-repeat: no-repeat;
	text-align:center;
}

.homePageNewsTitleCell
{
	height: 40px;
	color: #014A99;
	font-weight: normal;
	font-size: 0px;
	background-image: url(incFiles/images/headline_in_1.jpg);
	background-position: top;
	background-repeat: no-repeat;
	text-align: left;
}
.homePageRandTitleCell
{
	background-repeat: no-repeat;
	background-color: #014a99;
	background-image: url(incFiles/images/redTitleBG.gif);
	background-position: TOP left;
	width: 155px;
	height: 22px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	color: white;
}
.homePageRandTitleLink
{
	color: #f6f3ef;
	text-decoration: none;
}
.homePageRandDescCell
{
	background-color: #f9f9f9;
	color: #004d9b;
	width: 144px;
	height: 100px;
	text-align: right;
	padding: 5px;
	border: solid 1px #004d9b;
	border-top: 0;
	vertical-align: top;
}
.homePageRandDescLink
{
	color: #004d9b;
	text-decoration: none;
}
.homePageSlideGaleryCellFrame
{
	width: 600px;
	height: 300px;
	background-color: transparent;
	padding: 5px;
	border: solid 0px #004d9b;
}
.homePageSlideGaleryDivContainer
{
	border: solid 0px #004d9b;
}

.dateSpliter
{
	font-weight: normal;
}
.genSiteImg
{
	border: solid 1px #004d9b;
}
.genSiteLink
{
	text-decoration: none;
	font-weight: bold;
	color: #004d9b;
}


/*Family home page template style*/
.familyHomePageTbl
{
}
.familyHomePageTabCell
{
	text-align: center;
	height: 23px;
	width: 142px;
	background-image: url(incFiles/images/leftCornerBG.gif);
	background-position: left top;
	background-repeat: no-repeat;
	background-color: #014a99;
	color: white;
}
.familyHomePageTabSepCell
{
	width: 10px;
}
.familyHomePageTabLink
{
	color: white;
	text-decoration: none;
	font-weight: bold;
}
.familyBusinessTitleCell
{
	background-color: #e95d0f;
	color: white;
	font-weight: bold;
	text-align: center;
	height: 26px;
	border-bottom: solid 1px #a95dff;
}
.familyBusinessParentCell
{
	vertical-align: top;
	text-align: center;
}
.familyBusinessContactTbl
{
	width: 162px;
	border: solid 1px #a95dff;
}
.familyBusinessDetailesTbl
{
	border-top: solid 2px #ea5c10;
}
.familyBusinessCaptionCell
{
	background-color: transparent;
	color: #e55100;
	font-weight: bold;
	padding-right: 5px;
}
.familyBusinessValCell
{
	height: 22px;
	padding-right: 5px;
	color: #465c42;
	font-weight: bold;
	background-color: #ecf4e9;
}
.familyBusinessLink
{
	color: #465c42;
	font-weight: bold;
}
.familyBusinessesIndexParentCell
{
	border-left: solid 1px #c4c4c4;
	padding-top: 5px;
}
.familyBusinessesIndexTbl
{
	border-bottom: solid 1px #c4c4c4;
	width: 100%;
	height: 110px;
}
.familyBusinessesIndexImgCell
{
	width: 100px;
	text-align: center;
}
.familyBusinessesIndexDescCell
{
	vertical-align: top;
}
.familyBusinessesIndexTitleLink
{
	color: #004d9b;
	font-size: 1.2rem;
	font-weight: bold;
}
.familyBusinessesIndexDetailDiv
{
	color: #004d9b;
	font-size: 1.2rem;
}
.familyBusinessesIndexDetailLink
{
	color: white;
	font-size: 1.2rem;
}
.familiesPhoneBookParentCell
{
	border-top: solid 2px #ec5909;
	padding-top: 10px;
}
.familiesPhoneBookAnchorLatter
{
	font-family: 'alef';
	font-size: 1.2rem;
	font-weight: bold;
	color: #004d9b;
}
.familiesPhoneBookAnchorLatterCell
{
	height: 26px;
	background-image: url('incFiles/images/familiesPhoneBookAnchorLatterCELLBG.jpg');
	background-repeat: no-repeat;
	background-position: center;
	color: white;
}
.familiesPhoneBookAnchorLatterLink
{
	color: white;
}
.familiesSiteListTbl
{
	width: 540px;
}
.familyBusinesSplitCell
{
	height: 1px;
	background-color: #014a99;
	color: white;
}
/*Info page template style*/
.infoPageTbl
{
	width: 100%;
}
.infoPageHeaderDiv
{
	font-size: 1.5rem;
	font-weight: bold;
	color: #0d0d0d;
}
.infoPageLink
{
	font-size: 1.2rem;
	font-weight: bold;
	color: #004d9b;
	text-decoration: none;
}
.infoPageLinkDiv
{
	width: 100%;
	text-align: left;
	padding-left: 5px;
	padding-bottom: 2px;
}
.infoPageDateDiv
{
	font-size: 1rem;
	font-weight: bold;
	color: #004d9b;
}
.infoPageMemoDiv
{
	padding: 5px;
	color: #0d0d0d;
	width: 100%;
	text-align:right;
}
.infoPageListLink
{
	font-size: 1.2rem;
	color: #e55100;
	font-weight: bold;
	text-decoration: none;
}
.infoPageRespPosCell
{
	background-color: transparent;
	color: #4d4d4d;
	font-weight: bold;
	font-size: 1rem;
	height: 22px;
}
.infoPageRespHeaderCell
{
	background-color: #f7efda;
	color: #4d4d4d;
	font-weight: bold;
	font-size: 1.2rem;
	cursor: pointer;
	height: 22px;
}
.infoPageRespMsgCell
{
	background-color: #f8f8f8;
	padding: 8px;
}
.infoPageRespMsgDiv
{
	border-style: solid;
	border-width: 1px;
	border-color: #c5c5c5;
	color: #4d4d4d;
	padding-right: 10px;
	padding-top: 2px;
}
.infoPageRespWriteCell
{
	background-color: #f8f8f8;
	color: #004d9b;
	font-weight: bold;
	padding-bottom: 10px;
}
.infoPageRespWriteMailLink
{
	color: #ed7d1b;
	text-decoration: none;
	font-size: 1rem;
	font-weight: bold;
}
/*doc archive template style*/
.docArchiveTbl
{
	width: 350px;
}
.docArchiveHeaderCell
{
	height: 22px;
	background-color: transparent;
	font-family: 'alef';
	font-size: 1.2rem;
	font-weight: bold;
	color: #004d9b;
	vertical-align: middle;
	padding-right: 10px;
}
.docArchiveOddRow
{
	height: 22px;
	background-color: #f7efda;
}
.docArchiveDocCell
{
	padding-right: 20px;
}

/*image template style*/
.picTempImg
{
	border: solid 0px #014a99;
}
.imgDescLink
{
	text-decoration: none;
	color: #004d9b;
	font-weight: bold;
}
/*galeries template style*/
.galeriesTbl
{
}
.galeriesTitleCell
{
	text-align: center;
	font-weight: bold;
	color: #004d9b;
	padding-bottom: 10px;
	font-size: 1.5rem;
}
.galeriesParentCell
{
}
.galeryImgCell
{
	width: 100px;
}
.galeryDescCell
{
	width: 150px;
	padding-right: 5px;
	text-align: center;
	font-size: 1rem;
	font-weight: bold;
	color: #004d9b;
}
.galeryLink
{
	font-size: 1.2rem;
	font-weight: bold;
	color: #004d9b;
	text-decoration: none;
}
.galeriesRowSepCell
{
	height: 10px;
}
/*youTube template style*/
.youTubeParentCell
{
	text-align: center;
}
.youTubeTbl
{
	width: 530px;
}
.youTubeDescCell
{
	text-align: center;
	font-weight: bold;
	font-size: 1.2rem;
	color: #004d9b;
	padding-top: 10px;
	padding-bottom: 3px;
	text-decoration: underline;
}
.youTubeCell
{
	text-align: center;
}
/*Slide galery template style*/
.SlideGaleryImg
{
	border: solid 1px #004d9b;
}
.SlideGaleryCell
{
	height: 120px;
	padding-top: 5px;
	border: solid 1px #004d9b;
}

/*simple galery template style*/
.pivotPicGaleryTitleCell
{
	font-size: 1.5rem;
	font-weight: bold;
	color: #004d9b;
}
.pivotPicGaleryDateCell
{
	color: #004d9b;
	font-weight: bold;
	font-size: 1rem;
	direction: ltr;
}
.pivotPicGaleryTblParentCell
{
	padding-right: 5px;
	padding-left: 5px;
	vertical-align: top;
	text-align: center;
}
.pivotGaleryPagingLink
{
	font-family: 'alef';
	font-size: 1.2rem;
	font-weight: bold;
	color: #004d9b;
	text-decoration: none;
}
.pivotPicCell
{
}
.pivotPicDescCell
{
	padding-bottom: 10px;
	text-align: center;
	font-weight: bold;
	color: #004d9b;
	height: 20px;
	font-size: 1.2rem;
}
.pivotPicDiv
{
	border: solid 1px #06295c;
	padding: 3px;
	width: 536px;
	vertical-align: bottom;
	overflow: hidden;
}
.pivotPic
{
	border: 0px;
}

.simpleGaleyRowSepCell
{
	height: 0px;
}
.simpleGaleyImgTblParentCell
{
	vertical-align: top;
	text-align: center;
	padding-left: 2px;
	padding-right: 2px;
}
.simpleGaleyImgWrapDiv
{
}
.simpleGaleyImgDescDiv
{
	height: 10px;
	vertical-align: top;
	overflow: hidden;
	text-align: center;
	font-size: 1rem;
	font-weight: bold;
}
.simpleGaleyImgDescLink
{
}

/*ScrollNews galery template style*/
.ScrollNewsFrameCell
{
	height: 105px;
	vertical-align: middle;
	text-align: center;
}

.ScrollNewsIFrame
{
	width: 100%;
	height: 130px;
	overflow: hidden;
	border: solid 0 #004d9b;
	border-top: 0;
	background-color: white;
}
.scrollNewsBody
{
	background-color: transparent;
}
.scrollNewsDiv
{
	position: relative;
	right: 0;
	top: 0;
	width: 100%;
}
.scrollNewsTable
{
	width: 220px;
	direction: rtl;
}
.scrollNewsTitleCell
{
	color: #004d9b;
}
.scrollNewsHeaderLink
{
	color: #004d9b;
	text-decoration: none;
	font-weight: bold;
	font-size: 1.2rem;
}
.scrollNewsBodyLink
{
	color: #004d9b;
	text-decoration: none;
	font-weight: normal;
	font-size: 1.2rem;
}
.scrollNewsDateCell
{
	color: #004d9b;
	font-weight: bold;
	font-size: 1rem;
	direction: ltr;
}
.scrollNewsShortDescCell
{
	color: #c0c0c0;
	padding-bottom: 10px;
}
.scrollNewsShortDescLink
{
	color: #c0c0c0;
	text-decoration: none;
}

.forumsListCell
{
	background-color: #e1e1e1;
	height: 60px;
	color: #4d4d4d;
	padding-right: 5px;
	text-align: right;
}
.forumLink
{
	text-decoration: none;
	color: #004d9b;
	font-weight: bold;
}

.forumAdminTable
{
	color: #494949;
}
.forumAdminLink
{
	text-decoration: none;
	color: #494949;
	font-weight: bold;
}
.MainForumTable
{
	width: 100%;
}

.forumUnitTable
{
	width: 100%;
}
.forumMsgRow
{
	background-color: #f7efda;
	height: 24px;
	border-bottom: solid 1px #ffffff;
	vertical-align: middle;
}
.forumRespRow
{
	background-color: #f8f8f8;
	height: 24px;
	border-bottom: solid 1px #ffffff;
}

.forumTitleCell
{
	font-size: 1.5rem;
	font-weight: bold;
	color: black;
}

.forumMsgUserNameCell
{
	color: black;
	padding-left: 3px;
	padding-right: 3px;
	border-left: solid 1px black;
}
.forumMsgAdminNameCell
{
	color: black;
	font-weight: bold;
	padding-left: 3px;
	padding-right: 3px;
	border-left: solid 1px black;
}

.forumMsgDateCell
{
	font-size: 1rem;
	color: black;
	direction: ltr;
	width: 85px;
	padding-right: 3px;
	padding-left: 3px;
}
.forumMsgRespLink
{
	color: #004d9b;
	text-decoration: none;
	font-weight: bold;
	cursor: pointer;
	font-size: 1rem;
}

.forumNameCell
{
	height: 20px;
	vertical-align: top;
	padding-left: 5px;
	padding-bottom: 5px;
}

.forumUserLink
{
	text-decoration: none;
	font-family: 'alef';
	color: #ed7c1b;
	font-weight: bold;
}
.forumUserLinksTitle
{
	color: #4e4e4e;
	font-weight: bold;
	text-decoration: underline;
}


.forumTopToolbarTable
{
	background-color: #e95d0f;
	width: 100%;
	font-family: 'alef';
	height: 25px;
	color: white;
}
.addNewForumMsgBody
{
	background-color: #f9f9f9;
}
.addNewForumMsgCell
{
	padding-right: 10px;
	width: 280px;
}
.addNewForumMsgLink
{
	text-decoration: underline;
	color: white;
	font-size: 1.2rem;
	font-weight: bold;
	cursor: pointer;
}
.searchMsgCell
{
	vertical-align: middle;
	padding-left: 8px;
}
.addForumMsgTitle
{
	padding-right: 35px;
	color: #004d9b;
	font-size: 1.5rem;
	height: 30px;
	font-weight: bold;
}
.addNewForumMsgTable
{
	width: 570px;
}

.forumTitle
{
	color: black;
	cursor: pointer;
	text-decoration: none;
	font-weight: normal;
	vertical-align: top;
}
.adminForumTitle
{
	color: #494949;
	cursor: pointer;
	text-decoration: none;
	font-weight: bold;
	vertical-align: top;
}
.forumHiddenMsgParentCell
{
	padding: 1px;
}
.forumHiddenMsgTable
{
	border-style: solid;
	border-width: 1px;
	border-color: #e3e3e3;
	width: 100%;
	padding-right: 5px;
}
.forumHiddenMsgCell
{
	color: black;
	padding-top: 5px;
}
.forumMsgToolbarCell
{
	padding-left: 15px;
}


/*operations Journal  style sheet*/
.journalOpPromoDescDiv
{
	text-align: right;
	padding-right: 32px;
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 5px;
}
.JournalOpTable
{
	border: solid 2px #406532;
	border-collapse: collapse;
}
.journalOpCell
{
	vertical-align: top;
	width: 65px;
	height: 60px;
	border: solid 1px #004d9b;
}
.journalOpCellWithData
{
	vertical-align: top;
	width: 66px;
	height: 60px;
	border: solid 1px #004d9b;
	background-color: #014a99;
}
.journalOpCellWithData1
{
	vertical-align: top;
	width: 66px;
	height: 60px;
	border: solid 1px #004d9b;
	background-color: #e95d0f;
}
.journalOpCellWithData2
{
	vertical-align: top;
	width: 66px;
	height: 60px;
	border: solid 1px #004d9b;
	background-color: #d8e83e;
}
.journalOpCellWithData3
{
	vertical-align: top;
	width: 66px;
	height: 60px;
	border: solid 1px #004d9b;
	background-color: #00c0ed;
}

.journalOpTopCell
{
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 2px;
	background-color: #f1f1f1;
}
.journalOpSelectDate
{
	font-size: 1rem;
	font-family: 'alef';
}
.journalOpBottomCell
{
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #f1f1f1;
}
.journalOpEventTable
{
	width: 65px;
}
.journalOpEventDayCell
{
	padding-right: 3px;
	font-size: 1rem;
	vertical-align: top;
	text-align: right;
}
.journalOpRestrictEventDayCell
{
	padding-right: 3px;
	font-size: 1rem;
	vertical-align: top;
	text-align: right;
	color: gray;
	font-weight: bold;
}
.journalOpEventTimeCell
{
	width: 25px;
	font-size: 1rem;
	padding-top: 3px;
	vertical-align: top;
	font-weight: bold;
}
.journalOpEventTitleCell
{
	width: 40px;
	padding-right: 3px;
	padding-top: 2px;
}
.journalOpEventTitleLink
{
	text-decoration: none;
	font-size: 1rem;
	color: #004d9b;
	font-weight: bold;
}
.journalOpDayOfWeekTitleCell
{
	text-align: center;
	background-color: #e76504;
	color: #35253f;
	height: 22px;
	border: solid 1px #eae7e0;
	border-collapse: collapse;
}
.journalOpEventDayLink
{
	color: #990000;
	font-weight: bold;
}

.prevJournalOpTable
{
	width: 180px;
	border: solid 0px #004d9b;
	border-collapse: separate;
	border-spacing: 3px;
}
.prevJournalOpCell
{
	height: 20px;
	border: solid 1px #004d9b;
	text-align: center;
	background-color: #ffffff;
}

.prevJournalOpCellWithData1
{
	height: 20px;
	border: solid 1px #4c7d9e;
	text-align: center;
	background-color: #bccff0;
}
.prevJournalOpCellWithData2
{
	height: 20px;
	border: solid 1px #4c7d9e;
	text-align: center;
	background-color: #d6e8ae;
}
.prevJournalOpCellWithData3
{
	height: 20px;
	border: solid 1px #4c7d9e;
	text-align: center;
	background-color: #f2d9bb;
}

.prevJournalOpTopCell
{
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 10px;
	background-color: #f1f1f1;
}
.prevJournalOpSelectDate
{
	font-size: 1rem;
	font-family: 'alef';
}
.prevJournalOpBottomCell
{
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #f1f1f1;
}
.prevJournalOpEventTable
{
	text-align: center;
}

.prevJournalOpEventDayCell
{
	font-size: 1rem;
	text-align: center;
	color: #004d9b;
	font-weight: bold;
}
.prevJournalOpEventTimeCell
{
	font-size: 1rem;
	padding-top: 3px;
}
.prevJournalOpEventTitleCell
{
}
.prevJournalOpDayOfWeekTitleCell
{
	text-align: center;
	background-color: #0369b4;
	border: solid 1px #86b2cd;
	color: white;
	height: 20px;
}
.prevJournalOpEventDayLink
{
	color: #004d9b;
	font-weight: bold;
	text-decoration: none;
	font-size: 1rem;
}


/*print Operations Journal  style sheet*/
.printJournalOpTable
{
	border: solid 2px #406532;
	border-collapse: collapse;
	font-family: 'alef';
}
.printJournalOpCell
{
	height: 100px;
	border: solid 1px #004d9b;
	text-align: right;
	vertical-align: top;
	background-color: #ffffff;
	padding-right: 3px;
	padding-top: 3px;
	vertical-align: top;
}
.printJournalOpCellWithData
{
	height: 20px;
	border: solid 1px #004d9b;
	text-align: center;
	background-color: #ffffff;
	cursor: pointer;
	font-weight: bold;
	vertical-align: top;
}
.printJournalOpCellWithData1
{
	height: 20px;
	border: solid 1px #004d9b;
	text-align: center;
	background-color: #ffffff;
	cursor: pointer;
	font-weight: bold;
	vertical-align: top;
}
.printJournalOpCellWithData2
{
	height: 20px;
	border: solid 1px #004d9b;
	text-align: center;
	background-color: #ffffff;
	cursor: pointer;
	font-weight: bold;
	vertical-align: top;
}
.printJournalOpCellWithData3
{
	height: 20px;
	border: solid 1px #004d9b;
	text-align: center;
	background-color: #ffffff;
	cursor: pointer;
	font-weight: bold;
	vertical-align: top;
}
.printJournalOpEventTable
{
	width: 130px;
	text-align: center;
	font-size: 1rem;
}

.printJournalOpTopCell
{
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 10px;
	background-color: #f1f1f1;
}
.printJournalOpSelectDate
{
	font-size: 1rem;
	font-family: 'alef';
}
.printJournalOpBottomCell
{
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #f1f1f1;
}


.printJournalOpEventDayCell
{
	font-size: 1rem;
	text-align: right;
	color: black;
	font-weight: bold;
}
.printJournalOpRestrictEventDayCell
{
	padding-right: 3px;
	font-size: 1rem;
	vertical-align: top;
	text-align: right;
	color: black;
	font-weight: bold;
}
.printJournalOpEventTimeCell
{
	font-size: 1rem;
	padding-top: 3px;
	vertical-align: top;
	color: black;
	font-weight: bold;
}
.printJournalOpEventTitleCell
{
	text-align: right;
	padding-right: 3px;
	padding-top: 3px;
	vertical-align: top;
}
.printjournalOpEventTitleLink
{
	text-decoration: none;
	color: black;
	font-size: 1rem;
}
.printJournalOpDayOfWeekTitleCell
{
	text-align: center;
}
.printJournalOpEventDayLink
{
	color: #004d9b;
	font-weight: bold;
	text-decoration: none;
	font-size: 1rem;
}

/*operations Journal List  style sheet*/
.JournalOpListTopTitleCell
{
	font-size: 1.5rem;
	padding-bottom: 5px;
	color: #004d9b;
}
.JournalOpListTable
{
	font-family: 'alef';
	text-align: center;
	border-collapse: collapse;
}
.JournalOpListTableHeaderRow
{
	height: 22px;
	background-color: #014a99;
	color: black;
}
.JournalOpListTableHeaderCell
{
	text-align: center;
	border: solid 1px #ffffff;
	color: white;
}
.JournalOpListEvenRow
{
	height: 25px;
	background-color: #f7efda;
}
.JournalOpListOddRow
{
	height: 25px;
	background-color: #ecf4e9;
}

.JournalOpListDateCell
{
	font-size: 1rem;
	border: solid 1px #ffffff;
}
.JournalOpListTimeCell
{
	font-size: 1rem;
	border: solid 1px #ffffff;
}
.JournalOpListTypeCell
{
	border: solid 1px #ffffff;
}
.JournalOpListTitleCell
{
	text-align: right;
	border: solid 1px #ffffff;
	padding: 5px;
}
.JournalOpListUserNameCell
{
	text-align: center;
	border: solid 1px #ffffff;
}
.JournalOpListPlaceCell
{
	border: solid 1px #ffffff;
}
.JournalOpListEventDetailsCell
{
	height: 40px;
	text-align: right;
	padding: 3px;
	background-color: transparent;
}
.JournalOpListEventDetailsDiv
{
	height: 100%;
	border: solid 1px #004d9b;
	padding: 5px;
	padding-top: 0;
	background-color:transparent;
}

/*survay template style*/
.survayTitleCell
{
	font-weight: bold;
	color: #004d9b;
	padding: 5px;
}
.survayChartTitleCell
{
	font-size: 1.5rem;
	font-weight: bold;
	color: #004d9b;
	padding-bottom: 10px;
}
.survayChartBarParentCell
{
	padding-bottom: 10px;
	width: 520px;
}
.survayChartCapBarDiv
{
	color: #004d9b;
	padding-bottom: 1px;
	font-weight: bold;
}
.survayChartBarCell
{
	background-color: #014a99;
	height: 25px;
	text-align: left;
	font-weight: bold;
	color: white;
}

/*survay template style*/
.searchResSectionHeader
{
	font-weight: bold;
}
.searchResTitle
{
	font-weight: bold;
	color: #004d9b;
	font-size: 1.2rem;
	height: 25px;
	padding-top: 3px;
	width: 98%;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #c4c4c4;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #c4c4c4;
}
.searchResTopLinksDiv
{
	padding-top: 3px;
	font-weight: bold;
	color: #4c4c4c;
	height: 30px;
	width: 98%;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #c4c4c4;
}
.searchResTopLinks
{
	font-weight: bold;
	color: #004d9b;
	text-decoration: none;
}
.searchResClassTitleCell
{
	padding-top: 10px;
}
.searchResHeaderDiv
{
	padding-right: 15px;
	color: #004d9b;
	font-weight: bold;
}
.searchResHeaderLink
{
	color: #004d9b;
	text-decoration: none;
	font-size:1.2rem
}
.searchResDescDiv
{
	padding-bottom: 7px;
	padding-right: 15px;
	color: #a1a1a1;
}
.searchResDescLink
{
	color: #004d9b;
	text-decoration: none;
}






	/* jqueryUI override */
.ui-widget-content {
	border: 1px solid #dddddd;
	background: white;
	color: #333333;
	padding:0;
}
.ui-widget-content a{
	color: white;
	
}
.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	border: 1px solid #e95d0f;
	background: #e95d0f;
	font-weight: bold;
	border-radius: 0px;
	color: #ffffff;
}
.ui-state-active, 
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active {
	border: 1px solid #e95d0f;
	background: #e95d0f;
	font-weight: bold;
	border-radius: 0px;
	color: #ffffff;
}
.ui-menu > li {
    margin: 4px 4px !important;
    padding: 0 0 !important;
}
.ui-menu .ui-menu{
background-color:#014a99;

}
.ui-menu .ui-menu a{
text-align:right;
}
.ui-menu ul li ul {
   
   margin-right:100%;

}

.ui-menu a:hover{
	color:white;
}